{
  "TTL_SELECT_WEIGHING_SCALE": "SV_SE Select Weighing Scale",
  "LBL_GROSS_WEIGHT": "SV_SE Gross",
  "LBL_PRESET_TARE_WEIGHT": "SV_SE Preset Tare",
  "LBL_NET_WEIGHT": "SV_SE Net",
  "LBL_USE_SCALE_TO_WEIGH": "SV_SE Use Scale to Weigh",
  "LBL_WAITING_FOR_STABLE_WEIGHT": "SV_SE Waiting for Stable Weight",
  "LBL_WEIGHT_RECEIVED": "SV_SE Weight Received",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "SV_SE The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "BTN_ABORT": "SV_SE Abort",
  "TTL_RECONNECT_TO_WEIGHING_SCALE": "SV_SE Reconnect to Weighing Scale",
  "CB_REMEMBER_MY_CHOICE": "SV_SE Remember my choice until I leave this screen",
  "MSG_ERROR_GROSS_WEIGHT_EMPTY": "SV_SE Gross weight should be filled!",
  "MSG_ERROR_PRESET_TARE_WEIGHT_EMPTY": "SV_SE Preset tare weight should be filled!",
  "MSG_ERROR_GROSS_HIGHER_THAN_TARE_WEIGHT": "SV_SE Gross weight should be bigger than tare weight!",
  "TTL_INPUT_WEIGHT": "SV_SE Input Weight",
  "LBL_WEIGHT": "SV_SE Weight"
}
